/*
Theme Name: RO
Template: dt-the7
Author: Child Theme Configurator
Version: 1.0
Updated: 2015-02-08 12:06:56
*/

@charset "UTF-8";

#main {
    background-color: #fff;
    padding: 50px 0 50px 20px;
	margin-top:-1px;
}
.logo-center nav, .logo-classic nav {
    padding-left: 14px;
}
.rollover i {
    display: none !important;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
a, a:hover {
    color: #1d4e89;
}
a {
    text-decoration: none;
}
#header .mini-search .field {
    color: #050505;
    font: 13px/27px "Roboto",Helvetica,Arial,Verdana,sans-serif;
    text-transform: uppercase;
    top: 34px;
    width: 230px;
}
h1, .h1-size, .entry-title.h1-size {
    color: #1d4e89;
    font: 900 36px/48px "Roboto",Helvetica,Arial,Verdana,sans-serif;
    text-transform: none;
    width: 680px;
	text-align:left;
	padding-left: 20px;
}
h5, .h5-size, .entry-title.h5-size, .widget-title, .author-quote, .comment-author a, .comment-author .fn, blockquote, .testimonial-item .testimonial-vcard .text-primary, .widget .team-author-name {
    color: #1d4e89;
    font: inherit;
    text-transform: none;
}
h3, .h3-size, .entry-title.h3-size, h2.entry-title, .comments-title, h3.gform_title, .gform_wrapper h3.gform_title, .overlay-door input[type="text"] {
    color: #1d4e89;
    font: bold 23px/31px "Roboto",Helvetica,Arial,Verdana,sans-serif;
    margin-top: 20px;
    text-transform: none;
}
.content ul, .content ol {
    margin: 0 0 10px 40px !important;
}
.images-container img, .albums .post img, .media .post img, .portfolio .post img, .blog .post img, .single .post .rollover img, .dt-blog-shortcode img, .dt-albums-shortcode img, .dt-portfolio-shortcode img, .wf-container.iso-grid img, .wf-container.layout-masonry img {
    height: auto;
    margin-bottom: 15px;
    max-width: 100%;
    width: 100%;
}
/*.wf-cell{
	border: 1px solid #ccc;
}*/
#fancy-header .wf-wrap, .page-title .wf-wrap {
    background-color: #f2f2f2;
    padding-bottom: 0;
    padding-top: 0;
}
.vc_non_responsive .vc_row .vc_col-sm-6 {
  width: none !important;
}
.fancy-date a {
    color: #fff !important;
    height: 110px;
    left: 0;
    padding: 0 5px;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 44px;
    z-index: 102;
}
.next-level-button {
	border:none !important;
}
.alignright {
    border: 0px solid #ccc;
    float: right;
    margin: 0 0 10px 30px;
    padding: 3px;
}

.su-dropcap {
    display: inline-block;
    float: left;
    height: 1.75em !important;
    line-height: 1.75em !important;
    margin: 0.3em 0.5em 0 0;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    width: 1.75em !important;
}
.hentry {
    border: 1px solid #ccc;
    padding: 0px;
    position: relative;
}
.front-top {
	padding-top:10px;
	border: 1px solid #ccc;
}
#disqus_thread {
padding: 10px !important;
margin: 6px !important;
}
.page-title h1, #page .page-title .entry-title {
    color: #1d4e89 !important;
}
h4, .h4-size, .entry-title.h4-size, .layout-masonry .post h2.entry-title, .layout-grid .post h2.entry-title, .shortcode-blog-posts .post h2.entry-title, .dt-blog-shortcode .post h2.entry-title, .slider-wrapper .post h2.entry-title, h3.entry-title, .rollover-content h2.entry-title, .flex-caption h2, .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .vc-carousel.vc-build .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item h2, .team-author-name {
    background-color: #00b2ca;
    color: #fff;
    font: bold 19px/25px "Roboto",Helvetica,Arial,Verdana,sans-serif;
    margin-left: -22px;
    margin-right: -22px;
    margin-top: -10px;
    padding: 7px 7px 7px 20px;
    text-transform: none;
	text-shadow:1px 1px 1px #1d4e89;
}
.widget .team-container img, .navig div, .wc-ico-cart > span, #page .rsBullet:after, .single .entry-tags a:after, .entry-author .alignleft img, .entry-author img.alignleft, #page .rsBullet span, .custom-nav > li li a:before, .standard-arrow li:before, .photo-scroller .share-button, .photo-scroller .btn-project-link, .round-images .rollover i, .round-images a.rollover, .round-images img, .round-images .blur-effect, .testimonial-vcard .rollover i, .comment-author .rollover i, .comment-author .rollover, .dl-menuwrapper li.has-children .next-level:after, .dl-menuwrapper li.has-children > a:after, .arrows-dark .prev i, .arrows-dark .next i, .arrows-light .prev i, .arrows-light .next i, .testimonial-vcard .alignleft div, .vc_box_circle img, .vc_box_circle i, .vc_box_circle .blur-effect, .next-level-button, .photoSlider .video-icon, .testimonial-vcard img, .testimonial-vcard .alignleft, .comment-author .avatar, .standard-number-list li:before, .standard-number-list.list-divider li:first-child:before, .tp-bullets.custom .bullet:before, .links-container > a, .links-container > a > span, .round-images .alignleft, .round-images .alignleft img, .round-images .alignleft i, .clear-form:before, .soc-ico a, .rollover-thumbnails span, .rollover-thumbnails span img {
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 0;
}
.navigation-inner a:hover {
    color:#570c63 !important;
}
.gallery {
	background-color:#f2f2f2;
}
.vc_grid-item-mini {
	border:1px #ccc solid;
}
.vc_gitem-zone-img {
    display: block;
    height: auto;
    visibility: visible;
    width: 100%;
}
.page-title.transparent-bg {
    background-color: #f2f2f2 !important;
}
.style-ios .wf-cell .post.bg-on.fullwidth-img:not(.format-quote):not(.format-link) .blog-content, .style-ios .wf-cell .post.bg-on.fullwidth-img .project-list-content {
    border: 0px solid rgba(58, 58, 58, 0.15) !important;
}
.vc_btn-blue, a.vc_btn-blue, button.vc_btn-blue {
    background-color: #00b2ca;
    color: #ffffff !important;
    transition: all 0.5s ease 0s;
}
.vc_btn-blue:hover, a.vc_btn-blue:hover, button.vc_btn-blue:hover {
    background-color: #1d4e89;
    color: #f7f7f7 !important;
}
.vc_btn-violet, a.vc_btn-violet, button.vc_btn-violet {
    background-color: #00b2ca;
    color: #ffffff !important;
    transition: all 0.5s ease 0s;
}
.vc_btn-violet:hover, a.vc_btn-violet:hover, button.vc_btn-violet:hover {
    background-color: #1d4e89;
    color: #f7f7f7 !important;
}
.vc_gitem-link {
    color: #fff;
    text-decoration: none;
}
.article-top-bar .navigation-inner {
    float: right;
    min-width: 40px;
}
#bloomwidget-2 > .widget-title {
	display:none;	
}
.widget-title {
	font-size: 1.5em !important;
    font-weight: bold !important;
	color:#3a3a3a !important;
}
.wp-post-navigation {
    clear: both;
    margin: 50px 0 20px !important;
    overflow: hidden;
}
.wp-post-navigation div {
    color: #999;
    display: block;
    font-size: 14px;
    min-height: 50px !important;
    position: relative;
    width: 245px;
}
.entry-title h3 {
    color: #fff !important;
	padding-bottom:5px !important;
}
.su-pullquote {
    display: block;
    font-size: 22px;
    font-weight: bold;
    padding: 0.5em 1em !important;
    width: 35% !important;
}
.su-pullquote-align-right {
    background-color: #efefef !important;
    border-bottom: 1px solid #ccc;
	border-left: 0px solid #eee !important;
    border-top: 5px solid #ccc;
    float: right;
    margin: 0.5em 0 1em 1.5em;
}
.entry-author {
    display: none;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 25px 30px 15px;
}
.single .fancy-comments-title.title-left, .single .fancy-comments-form.title-left, .single .fancy-author-title.title-left {
    display: none;
    margin-top: 50px;
}
.product-button {
	background-color: #00b2ca;
    color: #fff !important;
    padding: 10px !important;
}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
    margin-right: -15px !important;
}
.wp-caption-text, .sticky, .gallery-caption, .bypostauthor {
    font-size: 16px;
    line-height: 23px;
    padding: 5px;
    text-align: center;
	font-style:italic;
}
.vc_grid.vc_row {
    margin-left: -20px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
	margin-bottom: 10px !important;
}
[id^="sig-"] {
    width: 25px;
}
.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
.podcast_meta {
	display:none;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #00b2ca !important;
    color: #fff;
}
.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-9, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-9, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-9, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-1, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-10, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-11, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-12, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-2, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-3, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-4, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-5, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-6, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-7, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-8, .vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-9 {
    padding-left: 5px;
    padding-right: 5px;
}
.vc_button-2-wrapper.vc_button-2-align-left {
    display: block;
    padding-left: 10px;
    text-align: left;
}
.vc_gitem-post-data {
    margin-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
}
.vc_col-sm-4 {
    float: right;
    width: 32.333%;
}
.mfp-title {
    display: none !important;
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    background-color: #00b2ca;
	font-size: 19px;
    color: #fff;
}
.no-touch:not(.old-ie9) .mfp-img-mobile .mfp-content {
    perspective: none;
}